Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 03:46:47 -0500

Chat transcript

	

	Ayde Thu, 03/11/21 07:35:39 pm Australia/Sydney
	
		Hello, would you like to talk about our services?

	Alistair Claude Rigney 07:35:39 pm
	
		I still havent heard about my server

	Ayde 07:36:53 pm
	
		I am sorry for delay.
	
		Are you looking for Dedicated Server or Colocation services?

	Alistair Claude Rigney 07:37:12 pm
	
		yes a dedicated server

	Ayde 07:37:22 pm
	
		May I get the following information please?

-Your Name
-Company Name
-Power required (in Amps)
-Any additional hardware required?
-Type of Server: e.g. One of the present config servers from our site or if custom server then CPU type, RAM, Disk Space, Bandwith, Switch port speed, OS etc.
-Preferred contact method?

	Alistair Claude Rigney 07:38:20 pm
	
		The invoice number is 42100

	Ayde 07:38:55 pm
	
		I will forward this to support team.

	Alistair Claude Rigney 07:39:05 pm
	
		Colocation America Inc.
9360 W. Flamingo Rd.
Las Vegas, NV 89147 US
1-800-296-8915
[email-masked]
INVOICE
BILL TO
Alistair Rigney
INVOICE # 42100
DATE 03/10/2021
TERMS Upon Receipt
SERVICE QTY RATE AMOUNT
Dedicated
E3-1650 v3, 32GB, 2 x
512GB SSD (RAID 1),
Server ID: TBD
1 170.00 170.00
Our Corporate address is

	Ayde 07:39:13 pm
	
		I have forwarded your query to the support team. Meanwhile, you can also drop an email to [email-masked] and [email-masked]

	Alistair Claude Rigney 07:39:43 pm
	
		Thanks mate will do

	Ayde 07:40:00 pm
	
		Is there anything else I can help you with today?

	Alistair Claude Rigney 07:40:18 pm
	
		all good thanks mate

	Ayde 07:40:28 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 07:42:27 pm
	
		Ayde archived the chat

	6m 48s

Chat has been opened from website: https://www.colocationamerica.com/dedicated-servers

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com